Subject: bug#27178: 26.0.50; libxml-parse-*-region functions ignore discard-comments argument

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Apr 2018 17:14:50 +0200

Eli Zaretskii <[email-masked]> writes:

>> Hm...  do we have a mechanism to mark parameters as obsolete
>
> I don't believe so, but maybe others will have me corrected.
>
>> or should I just mention it in the doc string?
>
> If that's the only way, yes, please.

I've now done this.  If it should turn out that there's a way to mark
parameters as obsolete, I can change that later.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no